/** Shopify CDN: Minification failed

Line 612:3 Unexpected "{"

**/
.rebuy-product-widget .shopify-app-block {
  width: 100%;
}
.product-information .product-details>.group-block {
  max-width: 565px;
  margin-left: auto;
}
.product-details .subtitle,
.product-details .subtitle p {
  margin: 0;
}
.product-details .rte .metafield-rich_text_field p:last-child {
  margin-bottom: 0;
}
.product-details product-price.h4,
.product-details product-price.text-block.h4>* {
  font-size: calc(var(--font-h4--size) + 2px);
}
.product-details .product-group {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 19px;
}
.product-details .product-group-item .product-url {
  border: 1px solid #CED0D4;
  border-radius: 10px;
  display: block;
}
.product-details .product-group-item .product-url.active {
  border: 3px solid #549DA5;
}
.product-group-item-img img {
  border-radius: 10px 10px 0 0;
  height: 100%;
  object-fit: cover;
}
.product-details .product-group-item .product-group-content {
  text-align: center;
  padding: 12px 14px 18px;
}
.product-details .product-group-item .h4 {
  font-size: calc(var(--font-h5--size) + 2px);
}
.product-details .product-group-item .product-title {
  margin-top: 8px;
  font-weight: calc(var(--font-body--weight) + 100);
  letter-spacing: 0;
  text-transform: unset;
}
.accordion .details__header {
  background: #EEF0F6;
  gap: 8px;
  padding: 15px 20px 14px;
  min-height: unset;
  line-height: 1.143;
  align-items: center;
  border-radius: 50px;
  letter-spacing: var(--letter-spacing--display-loose);
  text-transform: uppercase;
}
.accordion .details__header .details__icon {
  margin-inline-end: 0;
}
.product-usp-wrapper {
  display: flex;
  flex-wrap: wrap;
  gap: 12px;
}
.product-usp-wrapper .product-usp {
  flex: 0 0 calc(100% / 6 - 10px);
  max-width: calc(100% / 6 - 10px);
  width: 100%;
  text-align: center;
}
.product-usp-wrapper .product-usp img {
  height: 40px;
  width: auto;
  margin: 0 auto 8px;
}
.product-usp-wrapper .usp-heading {
  font-size: var(--font-size--h6);
  font-weight: var(--font-heading--weight);
  letter-spacing: -.6px;
  line-height: 1.1;
}
accordion-custom details .details-content {
  margin: 12px 0 24px;
}
accordion-custom {
  display: block;
  margin-bottom: 12px;
}
accordion-custom:last-child {
  margin-bottom: 0;
}
.product-information .bundle-layout-grid {
  display: flex;
  flex-flow: row wrap;
  gap: 12px;
  margin-bottom: 46px;
}
.product-information #bundlerAppProducts {
  margin: 0 !important;
  padding: 0;
}
.product-information .bundle-header {
  font-size: var(--font-size--sm);
  font-weight: var(--font-subheading--weight);
  text-transform: uppercase;
  letter-spacing: var(--letter-spacing--body-loose);
  line-height: 1;
  border: 0;
  padding: 0;
  margin: 0 0 14px;
}
.product-information .bundle-header svg {
  display: none;
}
body #bundlerAppProducts {
  font-family: var(--font-paragraph--family);
}
.product-information .bundle-infinite-div,
.product-information .bundle-card-portrait .bundle-product-item {
  flex-flow: row wrap;
  height: auto;
  transform: none;
}
.product-information .bundle-card-portrait .bundle-product-image-container {
  border-radius: 4px 0 0 4px;
  width: 120px;
  padding-bottom: 0;
  height: 100%;
}
.product-information .bundle-card-portrait .bundle-product-image-container img {
  aspect-ratio: 1;
  border-radius: 4px 0 0 4px;
  height: 100%;
  object-fit: cover;
  position: relative;
}
.product-information .bundle-infinite-div {
  border: 1px solid #CED0D4;
  border-radius: 12px;
}
.product-information .bundle-card-portrait .bundle-product-item {
  gap: 24px;
  padding: 0;
  overflow: visible;
}
.product-information .bundle-card-portrait .bundle-product-details {
  flex: 1;
  padding: 16px 24px 16px 0;
}
.product-information .bundle-card-portrait .bundle-product-title {
  color: inherit;
  font-weight: calc(var(--font-heading--weight) - 100);
  font-size: var(--font-size--h5);
  line-height: 1.25;
  min-height: unset;
  margin: 0 0 4px;
}
.product-information .bundle-card-portrait .bundle-product-title span {
  font-size: var(--font-size--sm);
  font-weight: var(--font-paragraph--weight);
  line-height: 1.43;
  margin-top: 5px;
  display: block;
}
.product-information .bundle-card-portrait .bundle-product-title + select {
  margin-top: 7px;
}
.product-information .bundle-infinite-div select {
  color: var(--color-foreground);
  border-radius: 6px;
  border-color: #CED0D4 !important;
  font-size: var(--font-size--sm);
  line-height: 1;
  min-height: 32px;
  font-weight: var(--font-paragraph--weight);
  background-image: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" width="14" height="8" viewBox="0 0 14 8" fill="none"><path d="M1 1L7 7L13 1" stroke="%23222222" stroke-linecap="round" stroke-linejoin="round"/></svg>');
  background-size: 12px;
  padding: 6px 28px 6px 16px;
}
.product-information .bundle-infinite-div select:focus {
  border-color: unset;
  box-shadow: unset;
}
.product-information .bundle-infinite-div select:last-child {
  margin-bottom: 0;
}
.product-form-buttons button {
  padding: 15px 30px;
  height: auto;
}
.product-form-buttons .svg-wrapper.add-to-cart-icon {
  display: none;
}
.product-details .rebuy-widget {
  padding: 0;
}
.product-details .rebuy-widget.widget-type-dynamic-bundle .primary-title {
  font-size: var(--font-size--lg);
  font-weight: var(--font-subheading--weight);
  letter-spacing: var(--letter-spacing--display-loose);
  color: inherit;
  line-height: 1.358;
  margin: 0 0 20px;
}
.product-details .rebuy-widget.widget-type-dynamic-bundle .rebuy-bundle__images {
  width: 100%;
  gap: 18px;
}
.product-details .rebuy-widget.widget-type-dynamic-bundle .rebuy-bundle__image {
  border: 1px solid #CED0D4;
  border-bottom: 0;
  border-radius: 10px 10px 0 0;
  flex: 0 0 calc(33.33% - 12px);
  width: 100%;
  position: relative;
  padding: 16px 26px 8px;
}
.product-details .rebuy-widget.widget-type-dynamic-bundle .rebuy-bundle__image-item {
  width: 100%;
}
.product-details .rebuy-widget.widget-type-dynamic-bundle .rebuy-bundle__image-divider {
  width: 27px;
  height: 28px;
  background-image: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" width="27" height="27" viewBox="0 0 27 27" fill="none"><circle cx="13.2" cy="13.2" r="13.2" fill="%23038791"/><path d="M5.7002 13.0825H20.7002M13.3174 5.69971L13.3174 20.6997" stroke="white" stroke-width="1.57895"/></svg>');
  position: absolute;
  z-index: 1;
  background-repeat: no-repeat;
  top: 62%;
  transform: translateY(-50%);
  right: -23px;
}
.product-details .rebuy-widget.widget-type-dynamic-bundle .rebuy-bundle__image-divider i {
  display: none;
}
.product-details .rebuy-widget.widget-type-dynamic-bundle .rebuy-bundle__image-item img {
  max-width: 120px;
  margin: 0 auto;
}
.product-details .rebuy-widget.widget-type-dynamic-bundle .rebuy-bundle__items {
  order: 1;
  display: flex;
  flex-wrap: wrap;
  gap: 18px;
}
.product-details .rebuy-widget.widget-type-dynamic-bundle .rebuy-bundle .rebuy-product-block {
  flex: 0 0 calc(33.33% - 12px);
  max-width: calc(33.33% - 12px);
  border-left: 1px solid #CED0D4;
  border-right: 1px solid #CED0D4;
  border-bottom: 1px solid #CED0D4;
  border-radius: 0 0 10px 10px;
  padding: 0 0 16px;
}
.product-details .rebuy-widget.widget-type-dynamic-bundle .rebuy-bundle .rebuy-product-block .rebuy-product-info .rebuy-product-label {
  display: none;
}
.product-details .rebuy-widget.widget-type-dynamic-bundle .rebuy-bundle .rebuy-product-block .rebuy-product-info {
  flex-flow: row wrap;
  margin: 0 auto;
  width: calc(100% - 40px);
  justify-content: center;
}
.product-details .rebuy-widget.widget-type-dynamic-bundle .rebuy-bundle .rebuy-product-block .rebuy-product-info .rebuy-product-title {
  margin: 0;
  text-decoration: none;
  font-size: calc(var(--font-size--xs) - 1px);
  font-weight: var(--font-heading--weight);
  text-overflow: unset;
  white-space: normal;
  text-align: center;
  color: inherit;
  line-height: 1;
}
.product-details .rebuy-widget.widget-type-dynamic-bundle .rebuy-bundle .rebuy-product-block .rebuy-product-info .rebuy-product-checkbox {
  flex: 0 0 20px;
  display: none;
}
.product-details .rebuy-widget.widget-type-dynamic-bundle .rebuy-bundle .rebuy-product-block .rebuy-product-info .rebuy-product-price {
  display: none;
}
.product-details .rebuy-widget.widget-type-dynamic-bundle .rebuy-bundle__actions {
  padding-top: 0;
}
.product-details .rebuy-money,
.product-details .rebuy-widget .rebuy-money {
  color: inherit;
}
.product-details .rebuy-widget.widget-type-dynamic-bundle .rebuy-bundle__actions-price,
.product-details .rebuy-widget.widget-type-dynamic-bundle .rebuy-bundle__actions-buttons {
  display: flex;
  align-items: center;
  gap: 5px;
  font-size: var(--font-size--sm);
  font-weight: var(--font-subheading--weight);
  text-transform: var(--font-h5--case);
  letter-spacing: var(--letter-spacing--display-loose);
  line-height: 1.358;
  width: 100%;
}
.product-details .rebuy-widget.widget-type-dynamic-bundle .rebuy-bundle__actions-price-value {
  margin: 0;
}
.product-details .rebuy-widget.widget-type-dynamic-bundle .rebuy-bundle__image:last-child .rebuy-bundle__image-divider {
  display: none;
}
.product-details .compare-at-price {
  opacity: 1;
  font-weight: var(--font-body--weight);
}
.product-details product-price div[ref="priceContainer"] {
  display: flex;
  flex-flow: row-reverse wrap;
  justify-content: flex-end;
  gap: 8px;
}
body .rebuy-money,
body .rebuy-widget .rebuy-money {
  letter-spacing: 0;
}
.product-details .rebuy-widget.widget-type-dynamic-bundle .rebuy-bundle .rebuy-product-block .rebuy-product-options {
  display: none;
  margin: 10px auto 0;
  width: calc(100% - 40px);
}
.product-details .product-form-buttons button {
  font-size: var(--btn-size);
  font-weight: var(--font-subheading--weight);
  text-transform: unset;
  letter-spacing: 2px;
  padding: 12px 20px;
  min-height: 44px;
}
body .rebuy-widget .rebuy-bundle__actions-buttons .rebuy-button {
  font-size: var(--btn-size);
  padding: 12px 20px;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-weight: var(--font-subheading--weight);
  min-height: 44px;
}
.product-details .customer-review-wrapper {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 12px;
}
.product-details .customer-review {
  background: #EEF0F6;
  border-radius: 12px;
  padding: 12px 16px;
  font-size: var(--font-size--h6);
  font-weight: calc(var(--font-body--weight) + 100);
}
.product-details .pdp-reviews-author-name {
  font-style: italic;
  padding-top: 10px;
  position: relative;
  display: inline-block;
  padding-right: 21px;
}
.product-details .pdp-reviews-author-name:after {
  content: '';
  position: absolute;
  right: 0;
  background-image: url("data:image/svg+xml,%3Csvg%20width%3D'10'%20height%3D'10'%20viewBox%3D'0%200%2010%2010'%20fill%3D'none'%20xmlns%3D'http%3A//www.w3.org/2000/svg'%3E%3Ccircle%20cx%3D'5'%20cy%3D'5'%20r%3D'5'%20fill%3D'%23038791'/%3E%3Cpath%20d%3D'M3%205.5L4.5%207L7.5%204'%20stroke%3D'white'%20stroke-linecap%3D'round'%20stroke-linejoin%3D'round'/%3E%3C/svg%3E");
  width: 10px;
  height: 11px;
  top: 14px;
  background-repeat:no-repeat
}
.pdp-metaobject-creviews .button-secondary {
  margin-top: 12px;
  width: 100%;
}
.product-information .pr-do-not-use-ddeb-a-1rtnp6r {
  color: unset !important;
}
.product-information .pr-do-not-use-ddeb-a-wtjqmr {
  color: unset !important;
  font-size: var(--font-size--xs) !important;
  font-weight: calc(var(--font-heading--weight) - 100) !important;
  text-transform: uppercase;
}
.product-information .tolstoy-stories-title {
  color: inherit !important;
  font-size: var(--font-size--lg) !important;
  font-weight: var(--font-subheading--weight) !important;
}
.product-information .button.dialog-thumbnails-list__thumbnail {
  padding: 0;
  border-radius: 8px;
}
.product-information .dialog-thumbnails-list__thumbnail img {
  border-radius: 8px;
}
body .dialog-zoomed-gallery__close-button {
  padding: 0;
}
.product-information .dialog-zoomed-gallery .product-media {
  aspect-ratio: unset;
  height: 100svh;
}
.product-information .dialog-zoomed-gallery .media-fit-cover :is(img, video, iframe, .deferred-media__poster-image) {
  object-fit: contain;
}
.product-information .tolstoy-stories-main-container {
  gap: 20px;
  margin: 0;
}
.product-details .accordion .details__header {
  font-size: calc(var(--summary-font-size) + 2px);
}
.product-information slideshow-component .slideshow-controls__dots button {
  border-color: var(--color-primary-button-background);
  background: var(--color-primary-button-background);
  opacity: .2;
  border: 0;
  width: 8px;
  height: 8px;
}
.product-information slideshow-component .slideshow-controls__dots button[aria-selected=true] {
  opacity: 1;
}
.product-information .tolstoy-stories-tiles-container::-webkit-scrollbar {
  display: none !important;
}
.product-information video.tolstoy-stories-story-video {
  border: 0 !important;
}
.product-information button.tolstoy-stories-next-button,
.product-information button.tolstoy-stories-previous-button {
  display: none;
}
.product-information .tolstoy-stories-tile>div {
  position: relative;
}
.product-information .tolstoy-stories-tile>div:before {
  content: '';
  position: absolute;
  background-image: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" width="23" height="23" viewBox="0 0 23 23" fill="none"><circle cx="11.2236" cy="11.5557" r="11" fill="white"/><g filter="url(%23filter0_i_692_7930)"><path d="M16.335 10.3988C17.112 10.9756 17.112 12.1387 16.335 12.7155L10.7308 16.8756C9.77887 17.5822 8.42829 16.9027 8.42829 15.7172L8.42829 7.39706C8.4283 6.21156 9.77887 5.5321 10.7308 6.2387L16.335 10.3988Z" fill="%236C6C6C" fill-opacity="0.34"/></g><defs><filter id="filter0_i_692_7930" x="8.42822" y="5.95215" width="8.4895" height="12.6526" filterUnits="userSpaceOnUse" color-interpolation-filters="sRGB"><feFlood flood-opacity="0" result="BackgroundImageFix"/><feBlend mode="normal" in="SourceGraphic" in2="BackgroundImageFix" result="shape"/><feColorMatrix in="SourceAlpha" type="matrix" values="0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 127 0" result="hardAlpha"/><feOffset dy="1.44262"/><feGaussianBlur stdDeviation="0.721311"/><feComposite in2="hardAlpha" operator="arithmetic" k2="-1" k3="1"/><feColorMatrix type="matrix" values="0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0.15 0"/><feBlend mode="normal" in2="shape" result="effect1_innerShadow_692_7930"/></filter></defs></svg>');
  background-size: 22px;
  width: 22px;
  height: 22px;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  pointer-events: none;
}
.product-details .rebuy-widget.widget-type-dynamic-bundle .rebuy-bundle__actions-buttons {
  margin-bottom: 0;
}
body #bundlerAppProducts,
body .bundle-header {
  color: inherit;
}
.product-information .rebuy-widget.widget-type-dynamic-bundle .rebuy-bundle .rebuy-product-block .rebuy-product-info .rebuy-product-title-link {
  color: inherit;
  white-space: normal;
  text-decoration: none;
  font-weight: var(--font-heading--weight);
  line-height: 1.2;
  font-size: calc(var(--font-size--xs) - 1px);
}
.product-information .pr-inline-rating iframe[title="Customer Reviews"] {
  width: auto !important;
}
.product-information .h2 + .subtitle strong {
  text-transform: capitalize;
}
.monitor-display-bundle-wrapper a {
  border:1px solid #CED0D4;
  border-radius:9px;
  overflow:hidden;
}
.monitor-display-bundle-wrapper a.active {
  border:2px solid #549DA5 !important
}
.zip-img-wrap .image-block__image {
  aspect-ratio: unset;
  height: 17.93px;
  width: 100%;
  object-fit: contain;
  vertical-align: middle;
}
.product-information .group-block.zip-img-wrap {
  width: auto;
  flex: unset;
  max-width: 135px;
}
.product-information .group-block.zip-img-wrap .group-block-content .image-block {
  width: auto;
  flex: unset;
}
.product-information .group-block.zip-img-wrap .group-block-content .image-block:first-child {
  max-width: 51px;
}
.product-information .shopify-block.shopify-app-block:has(.tolstoy-stories:empty),
.product-information .shopify-block.shopify-app-block:has(.widget-type-dynamic-bundle.is-hidden) {
  display: none;
}
.product-information .bundle-infinite-div .bundle-infinite-div {
  border: 0;
  border-radius: 0;
}
[data-template="product.featured"] .product-information #bundlerAppProducts,
[data-template="product.featured-pack-bundle-set"] .product-information #bundlerAppProducts {
  margin-bottom: -2px !important;
}
[data-template="product.featured"] .product-information div#optionsBundle,
[data-template="product.featured-pack-bundle-set"] .product-information div#optionsBundle {
  margin-bottom: 0px;
}
[data-template="product.featured"] .product-information .bundle-header,
[data-template="product.featured-pack-bundle-set"] .product-information .bundle-header {
  margin-top: 12px;
}
@media (min-width: 750px) and (max-width: 1199px) {
  .product-information .product-information__grid:not(.product-information__grid--half,:has(.product-information__media:empty)).product-information--media-left {
    grid-template-columns: 1fr 1fr;
  }
  .product-details .customer-review {
    padding: 12px;
  }
}
@media (min-width: 750px) {
  .product-details .product-group {
    margin-top: -28px;
  }
  .product-details .price-wrapper {
    margin-bottom: -10px;
  }
  
  .product.featured .product-details .product-group {
    margin-top: -0px;
  }
  .product.featured .product-details .price-wrapper {
    margin-bottom: 0px;
  }
  .product.featured-pack-bundle-set .product-details .product-group {
    margin-top: -0px;
  }
  .product.featured-pack-bundle-set .product-details .price-wrapper {
    margin-bottom: 0px;
  }
  .product-details .price-wrapper > .group-block-content {
    flex-wrap: wrap;
  }
}
@media (min-width: 990px) {
  .product-details .price-wrapper {
    margin-bottom: -28px;
  }
}
@media (max-width: 991px) {
  .product-usp-wrapper .product-usp {
    flex: 0 0 calc(100% / 4 - 9px);
    max-width: calc(100% / 4 - 9px);
  }
  .product-details .product-group {
    gap: 16px;
  }
  .product-details .product-group-item .product-group-content {
    text-align: center;
    padding: 10px 6px 12px;
  }
  .product-details .rebuy-widget.widget-type-dynamic-bundle .rebuy-bundle__image {
    border-radius: 12px 12px 0 0;
    padding: 8px 12px 8px;
    flex: 0 0 calc(33.33% - 8px);
  }
  .product-details .rebuy-widget.widget-type-dynamic-bundle .rebuy-bundle__images,
  .product-details .rebuy-widget.widget-type-dynamic-bundle .rebuy-bundle__items {
    gap: 12px;
  }
  .product-details .rebuy-widget.widget-type-dynamic-bundle .rebuy-bundle .rebuy-product-block {
    border-radius: 0 0 12px 12px;
    flex: 0 0 calc(33.33% - 8px);
    max-width: calc(33.33% - 8px);
    padding: 0 0 8px;
  }
  .product-details .rebuy-widget.widget-type-dynamic-bundle .rebuy-bundle .rebuy-product-block .rebuy-product-info {
    width: calc(100% - 24px);
  }
  .product-details .rebuy-widget.widget-type-dynamic-bundle .rebuy-bundle .rebuy-product-block .rebuy-product-info .rebuy-product-title {
    font-size: calc(var(--font-size--sm) - 2px);
  }
  .product-details .rebuy-widget.widget-type-dynamic-bundle .rebuy-bundle__image-divider {
    width: 21px;
    height: 22px;
    background-size: contain;
    right: -18px;
  }
  .product-information .bundle-card-portrait .bundle-product-item {
    gap: 14px;
    padding: 0;
  }
  [data-template="product.featured"] .product-information #bundlerAppProducts,
  [data-template="product.featured-pack-bundle-set"] .product-information #bundlerAppProducts
   {
    margin-bottom: 0 !important;
  }
  [data-template="product.featured"] .product-information div#optionsBundle
  [data-template="product.featured-pack-bundle-set"] .product-information div#optionsBundle,
   {
    margin-bottom: 12px;
  }
}
@media (max-width: 860px) {
  .product-details .rebuy-widget.widget-type-dynamic-bundle .rebuy-bundle__image-divider {
    top: 100%;
  }
}
@media (max-width: 749px) {
  .product-information .product-details>.group-block {
    max-width: 100%;
  }
  .product-information__grid {
    gap: 22px;
    grid-column: 2;
  }
  .product-information .media-gallery--hint {
    --slideshow-gap: 14px;
  }
  .product-details>.group-block>.group-block-content {
    gap: 32px;
  }
  .product-details-wrap .group-block-content,
  .product-details-wrap .group-block-content .text-block,
  .product-details-wrap .group-block-content .text-block * {
    text-align: center;
    justify-content: center;
    align-items: center;
  }
  .product-details-wrap .group-block-content {
    gap: calc(var(--gap) - 2px);
  }
  .product-details-wrap .group-block-content .text-block.h2,
  .product-details-wrap .group-block-content .text-block.h2 * {
    font-size: calc(var(--font-h1--size) - 4px);
  }
  .product-details product-price.h4,
  .product-details product-price.text-block.h4>* {
    font-size: calc(var(--font-h4--size) + 4px);
  }
  .product-details .product-group {
    gap: 9px;
    margin-top: -5px;
  }
  .product-details .product-group-item .product-group-content {
    padding: 8px 3px 12px;
  }
  .product-details .product-group-item .h4 {
    font-size: var(--font-size--xs);
  }
  .product-details .product-group-item .product-title {
    font-size: calc(var(--font-size--xs) - 1px);
    margin-top: 4px;
  }
  .product-details .product-group-item .product-url {
    border-radius: 6px;
  }
  .product-details .product-group-item .product-url.active {
    border: 2px solid #549DA5;
  }
  .product-group-item-img img {
    border-radius: 6px 6px 0 0;
  }
  .product-usp-wrapper .product-usp {
    flex: 0 0 calc(33.33% - 8px);
    max-width: calc(33.33% - 8px);
  }
  .product-details .rebuy-widget.widget-type-dynamic-bundle .rebuy-bundle__image-divider {
    top: 72%;
  }
  .product-information .bundle-card-portrait .bundle-product-item {
    gap: 12px;
    padding: 0;
  }
  .product-information .bundle-card-portrait .bundle-product-details {
    padding: 16px 16px 16px 0;
  }
  .product-information .bundle-card-portrait .bundle-product-title {
    font-size: calc(var(--font-size--h5) - 2px);
  }
  .product-information .bundle-card-portrait .bundle-product-title span {
    font-size: var(--font-size--xs);
  }
  .product-information .bundle-card-portrait .bundle-product-title+select {
    margin-top: 4px;
    font-size: calc(var(--font-size--xs) - 1px);
    padding: 6px 26px 6px 10px;
    min-height: 30px;
  }
  .product-information #bundlerAppProducts {
    margin: 0 !important;
  }
  .product-information .product-information__media {
    min-width: calc(100% + calc(var(--page-margin) * 2));
    margin-left: -20px;
  }
  .product-information .bundle-layout-grid {
    margin-bottom: 32px;
  }
  .product-details .customer-review {
    font-size: calc(var(--font-size--h6) - 2px);
  }
  .product-details .pdp-reviews-author-name:after {
    top: 12px;
  }
  .product-information .dialog-zoomed-gallery .product-media-container--zoomable.product-media-container--image {
    width: 100%;
  }
  .product-information .dialog-zoomed-gallery .product-media {
    aspect-ratio: var(--gallery-aspect-ratio, var(--ratio));
    height: 100%;
    flex: none;
  }
  .product-information .dialog-zoomed-gallery .media-fit-cover :is(img,video,iframe,.deferred-media__poster-image) {
    aspect-ratio: var(--gallery-aspect-ratio, var(--ratio));
    transform: none;
  }
  .product-information .tolstoy-stories-main-container {
    gap: 16px;
  }
  .product-details .rebuy-widget.widget-type-dynamic-bundle .primary-title {
    margin: 0 0 16px;
  }
  .product-information slideshow-component slideshow-controls[controls-on-media] {
    bottom: 0;
  }
  .product-information slideshow-component {
    padding-bottom: 25px;
  }
  .product-information .pr-inline-rating iframe[title="Customer Reviews"] {
    width: 164px !important;
    min-width:165px !important
  }
  .product-information .group-block.zip-img-wrap {
    margin-top: -4px;
  }
  .product-details-wrap .price-afterpay-wrap .group-block-content {
    gap: 4px;
  }
  [data-template="product.featured"] .product-information .bundle-header ,
  [data-template="product.featured-pack-bundle-set"] .product-information .bundle-header
  {
    margin-top: 25px;
  }
  [data-template="product.featured"] .product-information div#optionsBundle,
  [data-template="product.featured-pack-bundle-set"] .product-information div#optionsBundle{
    margin-bottom: 12px;
  }
}
@media (max-width: 399px) {
  .product-details .rebuy-widget.widget-type-dynamic-bundle .rebuy-bundle__image-divider {
    top: 98%;
  }
}